@import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@100..900&display=swap');

body{
  font-family: "Vazirmatn", sans-serif;
  direction: rtl;
  text-align: right;
}
*{
  letter-spacing: unset !important;
}


.gt-theme-btn {
font-family: "Vazirmatn";
}

.common-table .cart-item-thumb .head,
.gt-contact-us-wrapper .gt-contact-bg .gt-contact-content .gt-contact-item .gt-list li,
.gt-contacts-wrapper .gt-contact-item .gt-list li,
.gt-faq-wrapper .gt-contact-bg .gt-contact-content .gt-contact-item .gt-list li,
.gt-game-detaills-wrapper .gt-main-sideber .gt-contact-bg .gt-contact-content .gt-contact-item .gt-list li,
.gt-main-sideber .gt-contact-bg .gt-contact-content .gt-contact-item .gt-list li,
.gt-match-details-wrapper .gt-main-sideber .gt-contact-bg .gt-contact-content .gt-contact-item .gt-list li,
.gt-news-details-wrapper .gt-news-details-content .gt-tag-share-wrap .tagcloud span,
.gt-pricing-box-items-2 .gt-price-tag,
.gt-section-title h6,
.gt-section-title-2 h6,
.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-title,
.header-main .main-menu ul li a,
.mean-container .mean-nav ul li a,
.preloader .animation-preloader .txt-loading .letters-loading::before,
body,
h1,
h2,
h3,
h4,
h5,
h6 {
font-family: "Vazirmatn", sans-serif;
}

 

.gt-theme-btn.gt-style-border::before {
right: unset;
}

.gt-theme-btn:hover {
background-position: left center;
}

.gt-about-wrapper .gt-about-content .gt-about-box-wrapper::before {
right: 0;
left: unset;
}

.gt-about-wrapper .gt-about-content .gt-about-box-wrapper .gt-about-box-item .gt-about-box {
border-left: 1px solid rgba(255, 255, 255, 0.2);
border-right: 0;
}

.gt-about-wrapper .gt-about-content .gt-about-box-wrapper .gt-about-box-item .gt-about-box.border-none {
border-left: none;
border-right: 0;
}

.gt-about-wrapper.style-2 .gt-about-image-2 .gt-bg-shape {
right: 5%;
left: unset;
}

.gt-about-wrapper.style-2 .gt-about-image-2 .gt-ellipse-shape {
right: -50%;
left: unset;
}

.gt-about-wrapper.style-2 .gt-about-image-2 .gt-ellipse-shape-2 {
right: -50%;
left: unset;
}

.gt-about-wrapper.style-2 .gt-about-content {
margin-right: 50px;
margin-left: 0;
}

@media (max-width: 1199px) {
.gt-about-wrapper.style-2 .gt-about-content {
margin-right: 0;
margin-left: 0;
}
}

.gt-about-section .text {
left: -130px;
right: unset;
transform: rotate(-90deg);
}

.gt-about-section .left-shape {
right: 0;
left: unset;
transform: translateY(-50%);
}

.gt-about-wrapper-4 .gt-about-image .gt-about-image-2 {
right: 0;
left: unset;
}

@media (max-width: 1199px) {
.gt-about-wrapper-4 .gt-about-image .gt-about-image-2 {
right: 0;
left: unset;
}
}

@media (max-width: 991px) {
.gt-about-wrapper-4 .gt-about-image .gt-about-image-2 {
right: 0;
left: unset;
}
}

.gt-about-wrapper-4 .gt-about-image .gt-radius-image {
left: 50px;
right: unset;
}

@media (max-width: 767px) {
.gt-about-wrapper-4 .gt-about-image .gt-radius-image {
left: initial;
right: 0;
}
}

.gt-about-wrapper-4 .gt-about-image .gt-radius-image .video-btn {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-about-wrapper-4 .gt-about-content .gt-about-count .gt-count-item {
padding-left: 40px;
padding-right: 0;
border-left: 1px solid rgba(255, 255, 255, 0.2);
border-right: 0;
}

@media (max-width: 1199px) {
.gt-about-wrapper-4 .gt-about-content .gt-about-count .gt-count-item {
padding-left: 0;
padding-right: 0;
border-left: none;
border-right: 0;
}
}

.gt-about-wrapper-4 .gt-about-content .gt-about-count .gt-count-item.gt-style-2 {
padding-left: 0;
padding-right: 0;
border-left: none;
border-right: 0;
}

.item-hover {
transform: translateY(100%);
}

.item-hover:is(.in-view) {
transform: translateY(0);
}

@-webkit-keyframes rippleOne {

70% {
-webkit-box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
}
100% {
-webkit-box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
}

}

@keyframes rippleOne {

70% {
-webkit-box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
}
100% {
-webkit-box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
}

}

@keyframes cir36 {

100% {
transform: rotate(360deg);
}

}

@keyframes rounded {

50% {
transform: rotate(15deg);
}

}

@keyframes up-down {

0% {
transform: translateY(10px);
}
100% {
transform: translateY(-10px);
}

}

@-webkit-keyframes spinner {

to {
-webkit-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}

}

@keyframes spinner {

to {
-webkit-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}

}

@-webkit-keyframes letters-loading {

0%, 75%, 100% {
opacity: 0;
transform: rotateY(-90deg);
}
25%, 50% {
opacity: 1;
transform: rotateY(0deg);
}

}

@keyframes letters-loading {

0%, 75%, 100% {
opacity: 0;
transform: rotateY(-90deg);
}
25%, 50% {
opacity: 1;
transform: rotateY(0deg);
}

}

@keyframes loaderspin {

0% {
transform: translate(-50%, -50%) rotate(0deg);
}
100% {
transform: translate(-50%, -50%) rotate(360deg);
}

}

@keyframes tpswing {

0% {
-webkit-transform: rotate(20deg);
-ms-transform: rotate(20deg);
transform: rotate(20deg);
}
100% {
-webkit-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}

}

@keyframes width {

0% {
width: 0%;
}
100% {
width: 100%;
}

}

@-webkit-keyframes width {

0% {
width: 0%;
}
100% {
width: 100%;
}

}

@-webkit-keyframes loaderspin {

0% {
transform: translate(-50%, -50%) rotate(0deg);
}
100% {
transform: translate(-50%, -50%) rotate(360deg);
}

}

@keyframes loaderpulse {

0% {
transform: scale(1);
}
100% {
transform: scale(1.2);
}

}

@keyframes rounded {

50% {
transform: rotate(20deg);
}

}

@keyframes cir36 {

100% {
transform: rotate(360deg);
}

}

@-webkit-keyframes float-bob-y {

0% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}
50% {
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
100% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}

}

@keyframes float-bob-y {

0% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}
50% {
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
100% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}

}

@-webkit-keyframes float-bob-x {

0% {
-webkit-transform: translateX(0px);
transform: translateX(30px);
}
50% {
-webkit-transform: translateX(10px);
transform: translateX(10px);
}
100% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}

}

@keyframes float-bob-x {

0% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}
50% {
-webkit-transform: translateX(10px);
transform: translateX(10px);
}
100% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}

}

@keyframes bounce-x {

0% {
-webkit-transform: translateX(0);
transform: translateX(0);
}
50% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}
100% {
-webkit-transform: translateX(0);
transform: translateX(0);
}

}

@keyframes criss-cross-left {

0% {
left: -20px;
}
50% {
left: 50%;
width: 20px;
height: 20px;
}
100% {
left: 50%;
width: 375px;
height: 375px;
}

}

@keyframes criss-cross-right {

0% {
right: -20px;
}
50% {
right: 50%;
width: 20px;
height: 20px;
}
100% {
right: 50%;
width: 375px;
height: 375px;
}

}

@keyframes rotated2 {

0% {
transform: rotate(0);
}
100% {
transform: rotate(-360deg);
}

}

@keyframes wave {

0% {
transform: translateX(0);
}
50% {
transform: translateX(-25%);
}
100% {
transform: translateX(-50%);
}

}

@keyframes zoom {

0% {
transform: scale(0.5);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.5);
}

}

@keyframes translateY2 {

0% {
-webkit-transform: translateY(-30px);
-moz-transform: translateY(-30px);
-ms-transform: translateY(-30px);
-o-transform: translateY(-30px);
transform: translateY(-30px);
}
100% {
-webkit-transform: translateY(20px);
-moz-transform: translateY(20px);
-ms-transform: translateY(20px);
-o-transform: translateY(20px);
transform: translateY(20px);
}

}

@keyframes translateX2 {

0% {
-webkit-transform: translateX(-30px);
-moz-transform: translateX(-30px);
-ms-transform: translateX(-30px);
-o-transform: translateX(-30px);
transform: translateX(-30px);
}
100% {
-webkit-transform: translatXY(20px);
-moz-transform: translateX(20px);
-ms-transform: translateX(20px);
-o-transform: translateX(20px);
transform: translateX(20px);
}

}

@keyframes moving {

0% {
transform: translatey(0px);
}
20% {
transform: translateX(-50px);
}
50% {
transform: translatey(-40px);
}
100% {
transform: translatey(0px);
}

}

@keyframes img-anim-right {

0% {
transform: translateX(5%);
clip-path: inset(0 0 0 100%);
opacity: 0;
}
100% {
transform: translateX(0);
clip-path: inset(0 0 0 0);
opacity: 1;
}

}

@keyframes img-anim-left {

0% {
transform: translateX(-5%);
clip-path: inset(0 100% 0 0);
opacity: 0;
}
100% {
transform: translateX(0);
clip-path: inset(0 0 0 0);
opacity: 1;
}

}

@keyframes img-anim-top {

0% {
transform: translateY(-5%);
clip-path: inset(0 0 100% 0);
opacity: 0;
}
100% {
transform: translateY(0);
clip-path: inset(0 0 0 0);
opacity: 1;
}

}

@keyframes slideInLeft {

to {
opacity: 1;
transform: translateX(0);
}

}

@keyframes slideInRight {

to {
opacity: 1;
transform: translateX(0);
}

}

@keyframes shine {

0% {
left: -100%;
}
50% {
left: 100%;
}
100% {
left: 100%;
}

}

@keyframes ShapeAnim {

0% {
background-position: top left;
}
100% {
background-position: top left 2000px;
}

}

@keyframes strokeColorChange {

0% {
-webkit-text-stroke-color: white;
}
25% {
-webkit-text-stroke-color: #00ffff;
}
50% {
-webkit-text-stroke-color: #ff00ff;
}
75% {
-webkit-text-stroke-color: #ffff00;
}
100% {
-webkit-text-stroke-color: white;
}

}

@keyframes strokeColorChange1 {

0% {
-webkit-text-stroke-color: rgba(255, 255, 255, 0.3);
}
25% {
-webkit-text-stroke-color: rgba(0, 255, 255, 0.3);
}
50% {
-webkit-text-stroke-color: rgba(255, 0, 255, 0.3);
}
75% {
-webkit-text-stroke-color: rgba(255, 255, 0, 0.3);
}
100% {
-webkit-text-stroke-color: rgba(255, 255, 255, 0.3);
}

}

@keyframes strokeColorChange2 {

100% {
-webkit-text-stroke-color: rgba(255, 255, 255, 0.3);
}
75% {
-webkit-text-stroke-color: rgba(0, 255, 255, 0.3);
}
50% {
-webkit-text-stroke-color: rgba(255, 0, 255, 0.3);
}
25% {
-webkit-text-stroke-color: rgba(255, 255, 255, 0.3);
}
0% {
-webkit-text-stroke-color: rgba(255, 255, 0, 0.3);
}

}

@keyframes img-anim-bottom {

0% {
transform: translateY(5%);
clip-path: inset(100% 0 0 0);
opacity: 0;
}
100% {
transform: translateY(0);
clip-path: inset(0 0 0 0);
opacity: 1;
}

}

@keyframes sparkle {

0% {
opacity: 0;
transform: scale(0.5);
}
50% {
opacity: 1;
transform: scale(1.5);
}
100% {
opacity: 0;
transform: scale(0.5);
}

}

@keyframes borderAnim {

0% {
width: 0;
}
100% {
width: 44px;
}

}

@keyframes typing {

from {
width: 0;
}
to {
width: 17ch;
}

}

@keyframes blink {

0%, 100% {
border-color: transparent;
}
50% {
border-color: red;
}

}

.gt-brand-section-4 .gt-blur-shape {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-newsletter-wrapper .shape {
right: 47%;
left: unset;
transform: translateX(50%);
}

.gt-newsletter-wrapper .form-clt .gt-theme-btn {
left: 4px;
right: unset;
}

.gt-contact-wrapper-4 .gt-contact-image {
margin-right: -206px;
margin-left: 0;
}

@media (max-width: 1600px) {
.gt-contact-wrapper-4 .gt-contact-image {
margin-right: 0;
margin-left: 0;
}
}

.gt-contact-wrapper-4 .gt-contact-image .blur-shape {
right: -4%;
left: unset;
}

.modal-common-wrap .modal-header {
margin-right: auto;
margin-left: 0;
left: 20px;
right: unset;
}

.modal-common-wrap .modal-body .gt-join-club-form .gt-join-club-content .form-clt .form .single-select::after {
border-left: 2px solid var(--gt-header);
border-right: 0;
left: 20px;
right: unset;
}

.gt-cta-bg-wrapper {
padding: 80px 440px 0px 0;
}

@media (max-width: 1199px) {
.gt-cta-bg-wrapper {
padding: 80px 0 0px 0;
}
}

.gt-cta-bg-wrapper .shape {
right: 49%;
left: unset;
}

.gt-cta-bg-wrapper .gt-right-image .gt-theme-btn {
left: 23%;
right: unset;
}

.gt-cta-bg-wrapper .gt-right-image .gt-cta-image {
margin-left: -200px;
margin-right: 0;
transform: translateX(-100%);
}

@media (max-width: 1600px) {
.gt-cta-bg-wrapper .gt-right-image .gt-cta-image {
margin-left: 0;
margin-right: 0;
}
}

.gt-cta-download-app-section .gt-x-shape {
right: 0;
left: unset;
}

.gt-instagram-image .gt-icon {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-faq-wrapper .gt-faq-item .gt-faq-content .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
transform: rotate(0);
}

.gt-faq-wrapper .gt-faq-item .gt-faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 30px;
padding-right: 50px;
}

@media (max-width: 1399px) {
.gt-faq-wrapper .gt-faq-item .gt-faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 30px;
padding-right: 0;
}
}

@media (max-width: 991px) {
.gt-faq-wrapper .gt-faq-item .gt-faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 30px;
padding-right: 0;
}
}

@media (max-width: 575px) {
.gt-faq-wrapper .gt-faq-item .gt-faq-content .accordion-item .accordion-collapse .accordion-body {
padding-right: 23px;
padding-left: 0;
}
}

.gt-video-wrapper .video-btn::before {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-video-wrapper .video-btn.gt-style-2 {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.webkit-text-item h2 span {
margin-left: 150px;
margin-right: 0;
}

@media (max-width: 1199px) {
.webkit-text-item h2 span {
margin-left: 0;
margin-right: 0;
}
}

.webkit-text-item .post-box {
right: 20%;
left: unset;
transform: rotate(-15deg);
}

.gt-webkit-text-section .gt-blur-shape {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-gaming-feature-wrapper .gt-gaming-left-item .gt-red-shape {
margin-right: 150px;
margin-left: 0;
}

.gt-gaming-feature-wrapper .gt-gaming-left-item .gt-bike-image {
left: 50px;
right: unset;
transform: translateX(100%);
}

@keyframes slideBorder {

0% {
left: 0;
right: 0;
}
100% {
left: 100%;
}

}

@keyframes slideBorders {

0% {
right: -90px;
left: auto;
}
100% {
right: 100%;
left: auto;
}

}

.gt-gaming-feature-wrapper .gt-gaming-feature-content .gt-icon-list::before {
right: 0;
left: unset;
}

.gt-top-feature-wrapper .gt-top-feature-image .gt-bg-shape {
right: -51%;
left: unset;
}

.gt-coming-soon-items .gt-coming-soon-time .gt-timer-content:not(:last-child) {
padding-left: 30px;
padding-right: 0;
border-left: 1px solid rgba(255, 255, 255, 0.2);
border-right: 0;
}

@media (max-width: 575px) {
.gt-coming-soon-items form {
text-align: right;
}
}

.gt-coming-soon-items .form-clt .gt-theme-btn {
left: 4px;
right: unset;
}

.gt-footer-widget-wrapper .gt-footer-widget-items .gt-list-area li:hover {
margin-right: 5px;
margin-left: 0;
}

.gt-footer-section::before {
right: 0;
left: unset;
}

.gt-footer-section::after {
left: 0;
right: unset;
}

@media (max-width: 1600px) {
.gt-footer-section-4 {
background-position: center;
}
}

.gt-gaming-card-item .gt-gaming-image .icon {
left: -30px;
right: unset;
}

.gt-gaming-card-item .gt-gaming-image .icon::before {
right: unset;
 
}

.gt-gaming-card-item .gt-gaming-image .icon i {
transform: rotate(-45deg);
}

.gt-gaming-card-item .gt-gaming-image .icon:hover i {
transform: rotate(0);
}

.gt-gaming-card-item .gt-gaming-image .gt-gaming-content {
right: 30px;
left: unset;
}

.gt-gaming-card-item .gt-gaming-image .gt-gaming-content h3 a {
background-position: 0 95%;
}

.gt-gaming-card-item:hover .gt-gaming-image .icon {
left: 30px;
right: unset;
}

.gt-gaming-bg-wrapper .gt-games-content.style-2 {
margin-right: 120px;
margin-left: 0;
}

@media (max-width: 1600px) {
.gt-gaming-bg-wrapper .gt-games-content.style-2 {
margin-right: 0;
margin-left: 0;
}
}

.gt-gaming-bg-wrapper .gt-games-content .gt-button.gt-style-2 {
transform: translateX(-100%);
}

.gt-game-bg-section .text-shape {
right: 50%;
left: unset;
transform: translateX(50%);
}

.gt-popular-game-items::before {
right: 30px;
left: unset;
transform: rotate(45deg);
}

.gt-popular-game-items .gt-thumb .gt-content h3 a {
background-position: 0 95%;
}

.gt-game-feature-thumb .gt-game-fuature-content h3 a {
background-position: 0 95%;
}

.gt-game-feature-thumb .video-btn {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-game-case-study-wrapper .gt-game-case-image .gt-game-case-content {
right: 80px;
left: unset;
}

.gt-game-case-study-wrapper .gt-game-case-image .gt-game-case-content h3 a {
background-position: 0 95%;
}

.gt-game-case-study-wrapper .gt-game-case-image .gt-number {
left: 60px;
right: unset;
}

@media (max-width: 767px) {
.gt-game-case-study-wrapper .gt-game-case-image .gt-number {
left: 30px;
right: unset;
}
}

@keyframes load {

0% {
width: 0;
}
100% {
width: 90%;
}

}

@keyframes load2 {

0% {
width: 0;
}
100% {
width: 70%;
}

}

@keyframes load3 {

0% {
width: 0;
}
100% {
width: 55%;
}

}

.gt-gaming-expertise-section .right-shape {
left: 0;
right: unset;
}

.gt-gaming-expertise-section .bottom-shape {
right: 50%;
left: unset;
transform: translateX(50%);
}

.gt-gaming-card-item-4 .gt-gaming-image .gt-gaming-content {
right: 30px;
left: unset;
}

.gt-gaming-card-item-4 .gt-gaming-image .gt-gaming-content .gt-social-item li i {
margin-left: 10px;
margin-right: 0;
}

.gt-gaming-card-item-4 .gt-gaming-image .gt-gaming-content h3 a {
background-position: 0 95%;
}

.gt-upcoming-main-wrapper .gt-upcoming-streaming-wrapper .gt-streaming-image {
padding-left: 30px;
padding-right: 0;
border-left: 1px solid rgba(255, 255, 255, 0.2);
border-right: 0;
}

@media (max-width: 1199px) {
.gt-upcoming-main-wrapper .gt-upcoming-streaming-wrapper .gt-streaming-image {
padding-left: 0;
padding-right: 0;
border-left: none;
border-right: 0;
}
}

.gt-upcoming-main-wrapper .gt-upcoming-streaming-wrapper .gt-streaming-content {
border-left: 1px solid rgba(255, 255, 255, 0.2);
border-right: 0;
}

@media (max-width: 1199px) {
.gt-upcoming-main-wrapper .gt-upcoming-streaming-wrapper .gt-streaming-content {
border-left: none;
border-right: 0;
}
}

.gt-upcoming-main-wrapper .gt-upcoming-streaming-wrapper .gt-streaming-content .gt-post li i {
margin-left: 8px;
margin-right: 0;
}

.gt-upcoming-main-wrapper .gt-upcoming-streaming-wrapper .gt-streaming-content h3 a {
background-position: 0 95%;
}

.gt-upcoming-main-wrapper .gt-upcoming-streaming-wrapper .gt-social-item .gt-social li i {
margin-left: 10px;
margin-right: 0;
}

.gt-upcoming-streaming-section .top-shape {
right: 50%;
left: unset;
transform: translateX(50%);
}

.gt-gaming-expertise-section-5 .gt-image-slider {
right: 0;
left: unset;
}

.gt-gaming-expertise-section-5 .swiper-dot-2 {
left: 50px;
right: unset;
}

.gt-gaming-exciting-card-item .gt-gaming-content .gt-date-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-gaming-exciting-card-item .gt-gaming-content h4 a {
background-position: 0 95%;
}

.gt-epic-gallery-item .gt-gallery-iamge .icon {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-epic-gallery-item .gt-gallery-iamge:before, .gt-epic-gallery-item .gt-gallery-iamge:after {
right: 0;
left: unset;
transform: translateX(100%) rotate(15deg);
}

.gt-epic-gallery-item .gt-gallery-iamge:after {
left: 0;
right: auto;
transform: translateX(-100%) rotate(-15deg);
}

.gt-epic-gallery-item:hover .gt-gallery-iamge:before, .gt-epic-gallery-item:hover .gt-gallery-iamge:after {
transform: none;
}

.gt-game-detaills-wrapper .gt-details-post-item .gt-list-wrapper .gt-list-item .gt-list li i {
margin-left: 5px;
margin-right: 0;
}

.gt-game-detaills-wrapper .gt-details-post-item .gt-game-sideber .icon {
right: 30px;
left: unset;
}

@media (max-width: 991px) {
.gt-game-detaills-wrapper .gt-details-post-item .gt-game-sideber .icon {
right: 20px;
left: unset;
}
}

.gt-game-detaills-wrapper .gt-details-post-item .gt-game-sideber .gt-x-shape {
left: 0;
right: unset;
}

.gt-game-detaills-wrapper .gt-details-post-item .gt-faq-item .gt-faq-content .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
transform: rotate(0);
}

.gt-game-detaills-wrapper .gt-details-post-item .gt-faq-item .gt-faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 30px;
padding-right: 50px;
}

@media (max-width: 1399px) {
.gt-game-detaills-wrapper .gt-details-post-item .gt-faq-item .gt-faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 30px;
padding-right: 0;
}
}

@media (max-width: 991px) {
.gt-game-detaills-wrapper .gt-details-post-item .gt-faq-item .gt-faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 30px;
padding-right: 0;
}
}

@media (max-width: 575px) {
.gt-game-detaills-wrapper .gt-details-post-item .gt-faq-item .gt-faq-content .accordion-item .accordion-collapse .accordion-body {
padding-right: 23px;
padding-left: 0;
}
}

.gt-game-detaills-wrapper .gt-main-sideber .gt-single-sideber-widget .gt-sideber-box {
border-right: 3px solid var(--gt-theme);
border-left: 0;
}

.header-main .main-menu ul li a {
text-align: right;
}

.header-main .main-menu ul li a i {
margin-right: 4px;
margin-left: 0;
}

.header-main .main-menu ul li .submenu {
transform: translateY(-10px);
}

.header-main .main-menu ul li .submenu li a {
padding: 0px 32px 0px 22px;
}

.header-main .main-menu ul li .submenu li a::before {
right: 14px;
left: unset;
}

.header-main .main-menu ul li .submenu li:hover > a {
margin-right: 10px;
margin-left: 0;
}

.header-main .main-menu ul li .submenu li:hover > .submenu {
transform: translateY(1);
}

.header-main .main-menu ul li .submenu li.has-dropdown > a::after {
transform: translateY(-50%);
}

.header-main .main-menu ul li .has-homemenu {
padding: 30px 30px 10px 30px;
right: -250px;
left: unset;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb .demo-button {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb::before {
right: 0;
left: unset;
background-position: center;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb:hover .homemenu-btn {
transform: translateY(50%);
}

.header-main .main-menu ul li:hover > .submenu {
transform: translateY(0px);
}

.header-1 {
right: 0;
left: unset;
}

.header-1 .header-right .header-right-icon .game-icon i {
margin-left: 7px;
margin-right: 0;
}

.header-section-5 {
right: 0;
left: unset;
}

.sticky {
right: 0;
left: unset;
}

.style-offcanvas-2 .offcanvas__wrapper .offcanvas__close {
border-radius: 0 !important;
}

@keyframes scrollLeft {

from {
transform: translateX(-100%);
}
to {
transform: translateX(100%);
}

}

.style-offcanvas-2 .offcanvas__wrapper .offcanvas-image .gt-marquee-offcanvas {
right: 0;
left: unset;
}

.offcanvas__info {
border-right: 2px solid var(--gt-theme);
border-left: 0;
left: 0;
right: unset;
transform: translateX(calc(-100% - 80px));
}

.offcanvas__info.info-open {
transform: translateX(0);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon {
margin-left: 20px;
margin-right: 0;
}

.offcanvas__overlay {
left: 0;
right: unset;
}

.gt-breadcrumb-wrapper .gt-left-shape {
right: 60px;
left: unset;
}

.gt-breadcrumb-wrapper .gt-right-shape {
left: 55px;
right: unset;
}

.gt-breadcrumb-wrapper .gt-blur-shape {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-breadcrumb-wrapper .gt-page-heading .gt-breadcrumb-items li a i {
margin-left: 5px;
margin-right: 0;
}

.ripple::before, .ripple::after {
right: 50%;
left: unset;
transform: translateX(50%) translateY(-50%);
}

.ripple::before {
left: 0;
right: unset;
}

.ripple::after {
left: 0;
right: unset;
}

.array-buttons .array-prev i {
transform: rotate(45deg);
}

.array-buttons .array-prev:hover i {
transform: rotate(90deg);
}

.array-buttons .array-next i {
transform: rotate(45deg);
}

.array-buttons .array-next:hover i {
transform: rotate(90deg);
}

.swiper-dot .swiper-pagination-bullet:not(:last-child) {
margin-left: 15px;
margin-right: 0;
}

.swiper-dot .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
transform: translate(50%, -50%);
}

.swiper-dot-2 .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
transform: translate(50%, -50%);
}

.bg-cover {
background-position: center;
}

.hero-1 {
background-position: center;
}

.hero-1 .hero-image {
margin-right: -230px;
margin-left: 0;
transform: translateX(100%);
}

@media (max-width: 1600px) {
.hero-1 .hero-image {
margin-right: 0;
margin-left: 0;
}
}

@media (max-width: 1199px) {
.hero-1 .hero-image {
margin-right: -40px;
margin-left: 0;
}
}

.hero-1 .hero-content {
margin-left: -35px;
margin-right: 0;
}

@media (max-width: 1199px) {
.hero-1 .hero-content {
margin-left: 0;
margin-right: 0;
}
}

.hero-1 .hero-content h6 {
transform: translateX(-100%);
}

.hero-1 .hero-content h1 {
transform: translateX(-100%);
}

.hero-1 .hero-content .gt-hero-button {
transform: translateY(100%);
}

.gt-hero-2 .gt-hero-image {
transform: translateX(100%);
}

.gt-hero-2 .gt-hero-content {
margin-right: 20px;
margin-left: 0;
}

@media (max-width: 1199px) {
.gt-hero-2 .gt-hero-content {
margin-right: 0;
margin-left: 0;
}
}

.gt-hero-3 {
padding-left: 30px;
padding-right: 50px;
}

.gt-hero-3 .gt-hero-image {
margin-right: -51%;
margin-left: 0;
}

@media (max-width: 1199px) {
.gt-hero-3 .gt-hero-image {
margin-right: 0;
margin-left: 0;
}
}

.gt-hero-3 .gt-ellipse-shape {
left: 0;
right: unset;
}

.gt-hero-4 h2 {
right: 10px;
left: unset;
transform: rotate(-90deg);
}

.gt-hero-4 .gt-text {
left: -38%;
right: unset;
transform: rotate(-90deg);
}

.gt-hero-4 .gt-hero-content {
margin-right: 30px;
margin-left: 0;
}

.gt-hero-4 .gt-hero-content .gt-content-ber .gt-social-item li i {
margin-left: 10px;
margin-right: 0;
}

.gt-hero-4 .gt-hero-image .x-shape {
right: -120px;
left: unset;
}

.gt-hero-5 .array-buttons .array-prev {
right: 60px;
left: unset;
}

.gt-hero-5 .array-buttons .array-prev i {
transform: rotate(-45deg);
}

.gt-hero-5 .array-buttons .array-next {
right: 60px;
left: unset;
}

.gt-hero-5 .array-buttons .array-next i {
transform: rotate(-45deg);
}

.gt-hero-5::after {
right: 40px;
left: unset;
}

.gt-hero-5 .gt-hero-content .gt-social li i {
margin-left: 5px;
margin-right: 0;
}

.gt-hero-5 .slider-container {
margin-left: -60%;
margin-right: 0;
}

@media (max-width: 1600px) {
.gt-hero-5 .slider-container {
margin-left: 0;
margin-right: 0;
}
}

.gt-hero-5 .slider-container .slide.active .video-btn {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-hero-5 .slider-container .slide.active .video-btn::before {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-trending-match-items .gt-match-content {
padding-right: 40px;
padding-left: 0;
}

.gt-trending-match-items .gt-match-content .gt-date-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-trending-match-items .gt-match-content h3 a {
background-position: 0 95%;
}

.gt-trending-match-items .gt-watch-now-items .gt-watch-now-list li a i {
margin-left: 6px;
margin-right: 0;
}

.gt-trending-match .gt-left-shape {
right: 0;
left: unset;
}

.gt-match-details-wrapper .gt-details-post .gt-detials-image .gt-image-item {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-match-details-wrapper .gt-details-post .gt-date-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-match-details-wrapper .gt-details-content .gt-watch-now-items .gt-watch-now-list li a i {
margin-left: 6px;
margin-right: 0;
}

.gt-match-details-wrapper .gt-details-content .gt-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-match-details-wrapper .gt-details-content .thumb .video-btn {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-match-details-wrapper .gt-details-content .thumb .video-btn::before {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-match-details-wrapper .gt-details-content .gt-match-details-box .gt-list-item .gt-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-match-details-wrapper .gt-details-content .gt-comments-area .gt-blog-single-comment .gt-content .head .con .gt-date-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-match-details-wrapper .gt-main-sideber .gt-single-sideber-widgett .gt-sideber-box {
border-right: 3px solid var(--gt-theme);
border-left: 0;
}

.gt-match-details-wrapper .gt-main-sideber .gt-single-sideber-widgett .gt-sideber-box::before {
background-position: center !important;
}

.gt-match-details-wrapper .gt-main-sideber .gt-single-sideber-widgett .gt-sideber-box .gt-box-item .gt-list li.text {
margin-right: 30px;
margin-left: 0;
}

@media (max-width: 470px) {
.gt-match-details-wrapper .gt-main-sideber .gt-single-sideber-widgett .gt-sideber-box .gt-box-item .gt-list li.text {
margin-right: 20px;
margin-left: 0;
}
}

.gt-match-details-wrapper .gt-main-sideber .gt-single-sideber-widgett .gt-sideber-box .gt-box-item .gt-date-list li i {
margin-left: 10px;
margin-right: 0;
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked i {
transform: rotate(45deg);
}

.gt-news-card-item .gt-news-content .gt-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-news-card-item .gt-news-content h4 a {
background-position: 0 95%;
}

.gt-news-card-item .gt-news-content .icon i {
transform: rotate(-45deg);
}

.gt-news-card-item .gt-news-content .icon:hover i {
transform: rotate(0);
}

.gt-news-box-items-2 .gt-content h3 a {
background-position: 0 95%;
}

.gt-news-box-items-2 .gt-content span i {
margin-left: 5px;
margin-right: 0;
}

.gt-news-left-items .gt-news-content .gt-date-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-news-left-items .gt-news-content h3 a {
background-position: 0 95%;
}

.gt-news-right-items .gt-news-box-items .gt-news-content .gt-date-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-news-right-items .gt-news-box-items .gt-news-content h3 a {
background-position: 0 95%;
}

.gt-news-card-item-4 .gt-news-content h4 a {
background-position: 0 95%;
}

.gt-news-card-item-4 .gt-news-content .gt-post li i {
margin-left: 8px;
margin-right: 0;
}

.gt-news-standard-wrapper .gt-news-standard-items .gt-news-card-items-5 .gt-news-content .gt-date-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-news-standard-wrapper .gt-news-standard-items .gt-news-card-items-5 .gt-news-content h3 a {
background-position: 0 95%;
}

.gt-main-sideber .gt-single-sideber-widget .gt-search-widget form button {
left: -2px;
right: unset;
}

.gt-news-details-wrapper .gt-news-details-content .gt-list li i {
margin-left: 10px;
margin-right: 0;
}

.gt-news-details-wrapper .gt-news-details-content .gt-tag-share-wrap .tagcloud span {
margin-left: 8px;
margin-right: 0;
}

.gt-news-details-wrapper .gt-news-details-content .gt-tag-share-wrap .tagcloud a {
margin-left: 8px;
margin-right: 0;
}

.gt-news-details-wrapper .gt-news-details-content .gt-tag-share-wrap .social-share a:not(:last-child) {
margin-left: 10px;
margin-right: 0;
}

.preloader {
right: 0;
left: unset;
}

.preloader .animation-preloader .spinner {
margin: 0 auto 3.5em auto;
}

@media (max-width: 767px) {
.preloader .animation-preloader .spinner {
margin: 0 auto 1.5em auto;
}
}

.preloader .animation-preloader .txt-loading .letters-loading::before {
right: 0;
left: unset;
transform: rotateY(-90deg);
}

.preloader .loader {
right: 0;
left: unset;
}

.preloader .loader .loader-section .bg {
right: 0;
left: unset;
}

.gt-back-to-top {
left: 30px;
right: unset;
transform: translateY(20px);
}

.gt-back-to-top.show {
transform: translate(0);
}

.mouseCursor {
transform: translateZ(0);
}

.search-popup {
right: 0;
left: unset;
}

.search-popup__overlay {
left: calc(50% - 112vw);
right: unset;
}

@media (max-width: 767px) {
.search-popup__overlay {
transform: none;
}
}

.search-popup__content {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.search-popup__form input[type=search],
.search-popup__form input[type=text] {
padding-right: 20px;
padding-left: 0;
}

.search-popup__form .search-btn {
left: -1px;
right: unset;
}

@media (max-width: 767px) {
.search-popup.active .search-popup__overlay {
transform: none;
}
}

.gt-pricing-box-items-2 {
background-position: bottom;
}

.gt-pricing-box-items-2 .gt-pricing-btn .gt-bg-shape {
right: 50%;
left: unset;
transform: translateX(50%);
}

.gt-pricing-box-items-2 .gt-pricing-btn .gt-pricing-text i {
transform: rotate(-45deg);
}

.gt-pricing-box-items-2 .gt-price-tag {
left: -40px;
right: unset;
transform: rotate(40.012deg);
}

@media (max-width: 470px) {
.gt-pricing-box-items-2 .gt-price-tag {
left: -43px;
right: unset;
}
}

.gt-pricing-wrapper .gt-pricing-content .nav .nav-link::before {
left: 0px;
right: unset;
transform: translateY(-50%) translateX(-50%);
}

.gt-pricing-wrapper .gt-pricing-content .nav .nav-link::after {
left: -33px;
right: unset;
transform: translateY(-50%);
}

.gt-pricing-wrapper .gt-pricing-content .nav .nav-link:first-child {
padding-right: 0;
padding-left: 0;
}

.gt-pricing-wrapper .gt-pricing-content .nav .nav-link:last-child {
padding-left: 0;
padding-right: 0;
}

.gt-pricing-wrapper .gt-pricing-content .nav .nav-link.active::after {
left: 8px;
right: unset;
}

.gt-section-title h6::after {
right: 0;
left: unset;
}

.gt-section-title-2 h6::before {
right: 0;
left: unset;
}

.gt-section-title-2 h6::after {
left: 0;
right: initial;
}

.gt-service-wrapper {
padding-left: 60px;
padding-right: 0;
}

.gt-service-wrapper .gt-service-box {
padding-left: 100px;
padding-right: 0;
border-right: 1px solid rgba(255, 255, 255, 0.2);
border-left: 0;
transform: rotate(180deg);
}

@media (max-width: 1899px) {
.gt-service-wrapper .gt-service-box {
padding-left: 30px;
padding-right: 90px;
}
}

@media (max-width: 1199px) {
.gt-service-wrapper .gt-service-box {
padding-left: 0;
padding-right: 0;
border-right: none;
border-left: 0;
transform: rotate(0);
}
}

.gt-service-wrapper .gt-service-box:first-child {
padding-left: 60px;
padding-right: 0;
}

@media (max-width: 1899px) {
.gt-service-wrapper .gt-service-box:first-child {
padding-left: 30px;
padding-right: 0;
}
}

@media (max-width: 1199px) {
.gt-service-wrapper .gt-service-box:first-child {
padding-left: 0;
padding-right: 0;
}
}

.gt-service-wrapper .gt-service-box:last-child {
border-right: none;
border-left: 0;
}

.gt-service-wrapper .gt-service-box .gt-title {
text-align: right;
}

.gt-service-details-wrapper .gt-nav-items::before {
right: 0;
left: unset;
}

.gt-service-details-wrapper .gt-nav-items .nav li .nav-link.active::before {
right: 50%;
left: unset;
transform: translateX(50%);
}

.gt-service-details-wrapper .tab-content .gt-details-post-item .gt-details-content .gt-service-feature-wrapper .gt-feature-item .number::before {
right: 0;
left: unset;
}

.gt-service-details-wrapper .tab-content .gt-details-post-item .gt-details-content .thumb .video-btn {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-service-details-wrapper .tab-content .gt-details-post-item .gt-details-content .thumb .video-btn::before {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-shop-card-item span {
right: 25px;
left: unset;
}

.gt-shop-card-item .gt-shop-image .gt-shop-icon {
left: 4%;
right: unset;
transform: translateY(-50%);
}

.gt-shop-card-item .gt-shop-content h5 a {
background-position: 0 95%;
}

.shop-bg-image .ride-man {
left: 0;
right: unset;
}

.shop-bg-image .video-btn {
right: 56%;
left: unset;
transform: translate(50%, -50%);
}

.gt-shop-notices-wrapper .form .single-select::after {
border-left: 2px solid var(--gt-text);
border-right: 0;
left: 20px;
right: unset;
}

.shop-details-wrapper .gt-shop-tab-area .nav .nav-item .nav-link.active::before {
right: 0;
left: unset;
}

.shop-details-wrapper .gt-shop-tab-area .tab-content .gt-description-content .gt-list li i {
margin-left: 10px;
margin-right: 0;
}

.shop-details-wrapper .gt-shop-tab-area .tab-content .gt-information-list-item .gt-inform-item .gt-inform-text h6 {
right: 0;
left: unset;
}

.shop-details-wrapper .gt-shop-tab-area .tab-content .gt-information-list-item .gt-inform-item .gt-inform-text span {
margin-right: 350px;
margin-left: 0;
}

@media (max-width: 575px) {
.shop-details-wrapper .gt-shop-tab-area .tab-content .gt-information-list-item .gt-inform-item .gt-inform-text span {
margin-right: 0;
margin-left: 0;
}
}

.gt-shop-details-content .gt-tag-list li i {
margin-left: 8px;
margin-right: 0;
transform: rotate(90deg);
}

.gt-shop-details-content .star span {
margin-right: 20px;
margin-left: 0;
}

.gt-shop-details-content .gt-list-item .gt-list li {
padding-right: 30px;
padding-left: 0;
}

@media (max-width: 470px) {
.gt-shop-details-content .gt-list-item .gt-list li {
padding-right: 0;
padding-left: 0;
}
}

.gt-shop-details-content .gt-list-item .gt-list li::before {
right: 15px;
left: unset;
transform: translateY(-50%);
}

.gt-shop-details-content .gt-color-list .gt-list-color-product .list-color-item .swatch-value {
margin-right: 4px;
margin-left: 0;
}

.gt-shop-details-content .gt-button-wrapper .cart-quantity .qty::before {
left: 0;
right: -19px;
transform: rotate(52deg);
}

.gt-shop-accesories-section .array-buttons .array-prev {
right: 9%;
left: unset;
}

.gt-shop-accesories-section .array-buttons .array-prev i {
transform: rotate(45deg);
}

.gt-shop-accesories-section .array-buttons .array-prev:hover i {
transform: rotate(90deg);
}

.gt-shop-accesories-section .array-buttons .array-next {
left: 9%;
right: unset;
}

.gt-shop-accesories-section .array-buttons .array-next i {
transform: rotate(45deg);
}

.gt-shop-accesories-section .array-buttons .array-next:hover i {
transform: rotate(90deg);
}

.common-table thead tr {
border-radius: 16px 16px 0 0;
}

.cart-total-area ul li .subtotal {
margin-right: -30px;
margin-left: 0;
}

@media (max-width: 1199px) {
.cart-total-area ul li .subtotal {
margin-right: 10px;
margin-left: 0;
}
}

.gt-team-wrapper {
margin-right: -32%;
margin-left: 0;
}

@media (max-width: 1199px) {
.gt-team-wrapper {
margin-right: 0;
margin-left: 0;
}
}

.gt-team-wrapper.gt-style-2 {
margin-right: 0;
margin-left: 0;
}

.gt-team-wrapper .gt-team-card-item .gt-team-image .gt-team-content {
right: 50%;
left: unset;
transform: translateX(50%);
}

.gt-team-wrapper .gt-team-card-item .gt-team-image .gt-team-content .gt-social-icon::before {
right: -72%;
left: unset;
}

.gt-team-wrapper .gt-team-card-item .gt-team-image .gt-team-content .gt-social-icon::after {
left: -72%;
right: unset;
}

.gt-team-wrapper .gt-team-card-item .gt-team-image .gt-team-content h3 a {
background-position: 0 95%;
}

.gt-team-section .right-shape {
left: 40px;
right: unset;
transform: translateX(-100%);
}

.gt-team-wrapper-2 .gt-team-area::before {
background-position: center !important;
}

.gt-team-image-3 .gt-content {
border-left: 4px solid var(--gt-white);
border-right: 0;
right: -80px;
left: unset;
transform: rotate(180deg);
}

.gt-team-image-3 .gt-social-icon {
left: 30px;
right: unset;
}

.gt-team-image-3:hover .gt-content {
right: 30px;
left: unset;
}

.gt-team-section-3 .ellipse-bg-shape {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-team-section-3 .dot-number {
padding-left: 70px;
padding-right: 50px;
}

.gt-team-section-3 .dot-number::before {
right: 0;
left: unset;
}

.gt-team-section-3 .dot-number::after {
left: 0;
right: unset;
}

.gt-team-section-3 .swiper-horizontal > .swiper-pagination-bullets, .gt-team-section-3 .swiper-pagination-bullets.swiper-pagination-horizontal, .gt-team-section-3 .swiper-pagination-custom, .gt-team-section-3 .swiper-pagination-fraction {
right: 0;
left: unset;
}

.gt-team-section-3 .swiper-pagination-bullet:not(:last-child) {
margin-left: 20px !important;
margin-right: 0;
}

.gt-team-details-wrapper .gt-team-details-item .gt-social-icon span {
margin-left: 10px;
margin-right: 0;
}

.gt-team-details-wrapper .gt-team-details-item .gt-ride-image {
transform: translateX(100%);
}

.gt-team-details-wrapper .gt-team-details-item .gt-ride-image .gt-shape {
right: -40%;
left: unset;
}

@keyframes load {

0% {
width: 0;
}
100% {
width: 90%;
}

}

@keyframes load2 {

0% {
width: 0;
}
100% {
width: 70%;
}

}

@keyframes load3 {

0% {
width: 0;
}
100% {
width: 55%;
}

}

.gt-team-details-wrapper .gt-team-details-content .gt-details-card-item-4 .gt-details-image .gt-content {
right: 30px;
left: unset;
}

.gt-team-details-wrapper .gt-team-details-content .gt-details-card-item-4 .gt-details-image .gt-content .gt-social-item li i {
margin-left: 10px;
margin-right: 0;
}

.gt-testimonial-wrapper .swiper-dot {
right: 50%;
left: unset;
transform: rotate(90deg);
}

.gt-testimonial-section .right-shape {
left: 0;
right: unset;
transform: translateY(-50%);
}

.gt-testimonial-wraper-2 {
margin-left: -40%;
margin-right: 0;
}

@media (max-width: 991px) {
.gt-testimonial-wraper-2 {
margin-left: 0;
margin-right: 0;
}
}

.gt-testimonial-wraper-2.gt-style-2 {
margin-left: 0;
margin-right: 0;
}

.gt-testimonial-wraper-2 .gt-testimonial-card-items-2 .star {
left: 35px;
right: unset;
}

.gt-testimonial-section-2 .gt-testimonial-image {
right: 0;
left: unset;
}

.gt-testimonial-wrapper-3 .gt-testimonial-image .video-btn {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.gt-testimonial-wrapper-3 .gt-testimonial-image .gt-ratting-content {
left: 0;
right: unset;
transform: translateY(-50%);
}

@media (max-width: 1199px) {
.gt-testimonial-wrapper-3 .gt-testimonial-image .gt-ratting-content {
left: 0;
right: 32%;
}
}

@media (max-width: 991px) {
.gt-testimonial-wrapper-3 .gt-testimonial-image .gt-ratting-content {
right: 70%;
left: unset;
transform: translateY(-50%);
}
}

.gt-gaming-card-item {
    clip-path: polygon(0 0, 88% 0, 100% 12%, 100% 100%, 0 100%, 0 100%);
}
.gt-gaming-card-item .gt-gaming-image .icon{
transform: scale(-1 , 1);
}